Subject: 回复：[WINTEC] Inquiry for new order
From: "[email-masked]" <[email-masked]>
To: Jay Jieun Lee <[email-masked]>, Lucy Jiang <[email-masked]>
Cc: Wintec <[email-masked]>, 신상엽부장님<[email-masked]>
Date: Mon, 28 Jan 2019 12:52:10 +0800

Hello Jay,
Yes that the MOQ is two boxes per color.
Thanks for your trust and support.

Nico Jiang
SofiDecora
+86 130 0314 8889 / +1 520 704 5386
Sent from my mobile.

-------- 原始邮件 --------
主题：[WINTEC] Inquiry for new order
发件人：Jay Jieun Lee
收件人：Lucy Jiang
抄送：蒋文章 ,Wintec ,신상엽부장님

Hi Lucy

Before order new one, I want to ask for Chinese spunbond fabrics, $1.95/m2.

I remember its MOQ is 2box, is it right?

After checking it, I'm going to send you new order sheet.

Best regards,

Jay Lee

*Holiday Notice*

Korean New Year Holiday : 4th~6th Feb

E-mail : [email-masked]

Website : www.winteckorea.kr

Tel.(DIR) : +82-70-4907-3429

Fax : +82-31-781-7526

Add : Head Office / 206 Opoan-ro Opo-eup Gwangju-si Gyeonggi-do 12790, Korea.
Add : Sales Office / Unit 903, 21, Hwangsaeul-ro 360beon-gil, Bundang-gu, Seongnam-si,

Gyeonggi-do, 13591, South Korea